.main {
    padding-top: 50px;
    padding-bottom: 60px;
}

.app-tit {
    display: flex;
    align-items: center;
    margin-bottom: 70px;
}

.app-tit .pic {
    width: 44.36%;
    position: relative;
}

.app-tit .pic img {
    position: relative;
    z-index: 10;
}

.app-tit .pic::after {
    position: absolute;
    content: '';
    top: 37px;
    right: 14px;
    bottom: 37px;
    width: 50px;
    z-index: 1;
    background: #0271b72b;
}

.app-tit .txt {
    flex: 1;
    margin-right: 100px;
}

.app-tit .txt h1 {
    font-size: 34px;
    color: #212121;
    line-height: 1;
    font-weight: 700;
}

.app-tit .txt h1::after {
    content: "";
    width: 80px;
    height: 2px;
    background: var(--bg-color);
    margin: 30px auto 0 0;
    display: block;
}

.app-tit .txt p {
    font-size: 17px;
    color: #666;
    line-height: 32px;
    margin: 20px 0 0;
}

.app-tit .txt a {
    margin: 40px 0 0;
}

.app-tit .more1 {
    padding: 0 40px;
    height: 64px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #DBE0E3;
    font-size: 15px;
    color: #212121;
    font-weight: 700;
}

.app-tit .more1 span {
    width: 13px;
    height: 12px;
    background: var(--bg-color);
    margin-right: 10px;
}

.app-tit .more1 span:last-child {
    margin-right: 27px;
}

.app-tit .more1:hover {
    background: var(--bg-color);
    border-color: var(--bg-color);
    color: #fff;
}

.app-tit .more1:hover span {
    background: #fff;
}

.news-content {
    line-height: 2;
    font-size: 17px;
    color: #666;
    border-top: 1px solid #eee;
    padding: 40px 0 20px;
}

.news-content p {
    margin-bottom: 20px;
}

.news-content strong {
    color: #333;
}

.news-content h5 {
    font-size: 22px;
    color: #000009;
    font-weight: 700;
    margin-bottom: 20px;
}

.news-content .table-response {
    width: 100%;
    max-width: 100%;
    overflow-x: auto
}

.news-content table {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #dcdcdc;
    line-height: 24px;
    color: #484848;
    font-size: 14px
}

.news-content table tr > th {
    padding: 10px 20px;
    color: #212121;
    font-weight: 600;
    border: 1px solid #dcdcdc;
    text-align: center
}

.news-content table tr > td {
    padding: 10px 20px;
    border: 1px solid #dcdcdc;
    text-align: center
}

.pnbar {
    margin: 0 0 60px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    border-bottom: 1px solid #eee;
    padding: 70px 0 30px;
}

.pnbar > a {
    width: 40%;
    position: relative;
    overflow: hidden;
}

.pnbar > a.m {
    width: 20%;
    text-align: center;
    font-size: 16px;
    color: #999;
}

.pnbar > a.l, .pnbar > a.r {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
}

.pnbar > a.r {
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    text-align: right;
}

.pnbar i {
    color: #999;
    font-size: 16px;
    text-align: left;
    vertical-align: middle;
}

.pnbar em {
    font-size: 16px;
    color: #999;
    margin: 0 0 0 10px;
}

.pnbar p {
    margin: 0 0 0 50px;
    color: #212121;
    line-height: 28px;
    font-size: 18px;
    border: none;
}

.pnbar > a.r em {
    margin: 0 10px 0 0;
}

.pnbar > a.r p {
    margin: 0 50px 0 0;
}

.pnbar > a.m:hover {
    color: var(--active-color);
}

.pnbar > a:hover i {
    color: #212121;
}

.pnbar > a:hover em {
    color: #212121;
}

.pnbar > a:hover p {
    color: var(--active-color);
    text-decoration: underline;
}


.rela-pro1 > h5 {
    font-size: 26px;
    color: #212121;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 40px;
}

.rela-pro1 .list {
    position: relative;
}

.rela-pro1 .swiper-slide {
    text-align: center;
}

.rela-pro1 .swiper-slide img {
    width: 100%;
}

.rela-pro1 .swiper-slide h6 {
    font-size: 17px;
    color: #212121;
    line-height: 24px;
    font-weight: 700;
    margin: 27px 0 0;
}

.rela-pro1 .bot {
    display: flex;
    align-items: center;
    width: 980px;
    margin: 50px auto 0;
    line-height: normal;
}

.rela-pro1 .tips {
    flex: 1;
    margin-left: 20px;
    overflow: hidden;
}

.rela-pro1 .swiper-pagination-progressbar.swiper-pagination-horizontal {
    position: static;
    width: 100%;
    height: 2px;
    background: #C9D2D7;
}

.rela-pro1 .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #000;
    top: 0;
    height: 2px;
}

.rela-pro1 .bot .page {
    font-size: 0;
}

.rela-pro1 .swiper-button-prev, .rela-pro1 .swiper-button-next {
    position: static;
    width: 20px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    background: none;
    margin-top: 0;
    text-align: center;
    color: #202020;
    display: inline-block;
    border-radius: 0;
}

.rela-pro1 .swiper-button-next::after, .rela-pro1 .swiper-button-prev::after {
    display: none;
}

.rela-pro1 .swiper-button-prev i, .rela-pro1 .swiper-button-next i {
    color: inherit;
    font-size: 18px;
    display: inline-block;
}

.rela-pro1 .swiper-button-prev, .rela-pro1 .swiper-container-rtl .swiper-button-next {
}

.rela-pro1 .swiper-button-next, .rela-pro1 .swiper-container-rtl .swiper-button-prev {
    margin-left: 8px;
}

.rela-pro1 .swiper-button-prev:hover, .rela-pro1 .swiper-button-next:hover {
    color: var(--active-color);
}

@media screen and (max-width: 768px) {
    .main {
        padding-top: 25px;
        padding-bottom: 30px;
    }

    .pnbar {
        margin-top: 20px;
    }

    .pnbar p {
        padding: 7px 10px;
        font-size: 15px;
    }

    .app-tit {
        flex-direction: column;
        margin-bottom: 20px;
    }

    .app-tit .txt {
        margin-right: 0;
    }

    .app-tit .pic {
        width: 100%;
        margin-top: 15px;
    }
}

@media screen and (max-width: 480px) {
    .pnbar p {
        display: none;
    }

    .pnbar > a.m {
        width: auto;
    }
}



